Bug 1044277 - [RFE][horizon]: Auto login after password changed
Summary: [RFE][horizon]: Auto login after password changed
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/hori...
Whiteboard: upstream_milestone_none upstream_stat...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-18 02:26 UTC by RHOS Integration
Modified: 2016-10-29 04:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:36:21 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHOS Integration 2013-12-18 02:26:51 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/horizon/+spec/auto-login-after-password-changed.

Description:

Currently when a user  changed the password successful,  it will redirect to the login page, the user needs to input the username and new password to relogin.

This bp will allow user to auto login horizon after successful password change.

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.